-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.3.1+ds1-1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/podman
Vcs-Git: https://salsa.debian.org/go-team/packages/podman.git
Testsuite: autopkgtest
Testsuite-Triggers: @recommends@, aardvark-dns, apache2-utils, bats, build-essential, containernetworking-plugins, curl, file, ginkgo, git, golang-go, iproute2, iptables, jq, libsystemd-dev, ncat, netavark, passt, python3-yaml, skopeo, slirp4netns, socat
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-ginkgo-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3), golang-github-checkpoint-restore-go-criu-dev (>> 7.2), golang-github-container-orchestrated-devices-container-device-interface-dev, golang-github-containerd-cgroups-dev, golang-github-containers-buildah-dev (>= 1.38), golang-github-containers-common-dev (>= 0.61), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.4), golang-github-containers-image-dev (>= 5.33), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.56), golang-github-coreos-bbolt-dev, golang-github-coreos-go-iptables-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-libvirt-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-distribution-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-dtylman-scp-dev, golang-github-fullsailor-pkcs7-dev, golang-github-ghodss-yaml-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-kevinburke-ssh-config-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-sys-dev, golang-github-moby-term-dev, golang-github-mrunalp-fileutils-dev, golang-github-nxadm-tail-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-openshift-imagebuilder-dev, golang-github-pkg-errors-dev, golang-github-pkg-profile-dev, golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-seccomp-libseccomp-golang-dev, golang-github-shirou-gopsutil-dev, golang-github-sirupsen-logrus-dev, golang-github-stretchr-testify-dev, golang-github-ulikunitz-xz-dev, golang-github-vbatts-tar-split-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-github-vividcortex-ewma-dev, golang-go, golang-go-zfs-dev, golang-go.opencensus-dev, golang-golang-x-crypto-dev, golang-golang-x-net-dev, golang-golang-x-sys-dev, golang-golang-x-text-dev, golang-golang-x-tools, golang-golang-x-xerrors-dev, golang-gomega-dev, golang-google-genproto-dev, golang-google-grpc-dev, golang-gopkg-inf.v0-dev, golang-gopkg-square-go-jose.v2-dev, golang-gopkg-yaml.v3-dev, golang-k8s-klog-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 3a8b1938ad8f03959ea92f710d7e77ad9d3acbd5 2966264 podman_5.3.1+ds1.orig.tar.xz
 5fa10848c65362e887e4244753082230ab240596 28552 podman_5.3.1+ds1-1.debian.tar.xz
Checksums-Sha256:
 7987dec9674cf9178e714294705dada83aff8e5a6f9568b1e14db29418fa3dea 2966264 podman_5.3.1+ds1.orig.tar.xz
 5e40e4d3d59a23c0c33ffaf2437f19c3f5351653dea14fc07c27e55c658a9cac 28552 podman_5.3.1+ds1-1.debian.tar.xz
Files:
 0748e0111133ad1b86a0c17c934169fc 2966264 podman_5.3.1+ds1.orig.tar.xz
 1406cf0545b98f3325e6209baec26a0f 28552 podman_5.3.1+ds1-1.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: 67b38571f57a1c5a17b9533eede0bfb506a72519 debian archive/debian/5.3.1+ds1-1 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdEpa0UHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJst1Rw/+OKA91lG/J1RX8mD/FqhakMi1wRqm
ykvLvndT8yzJpb/tlDMV/ITimWk535MRj0c33gX6BDYXDsRNpxL08069m8Mo42A5
6MmV8cbQqKvvSjpn9JYKOwWnPq97MNkNmQiqDX5wyk+0a0+H83IuZNxfvmQiiIjj
cB7BSjMHrkqryZhEBDua3KQcJXqX6FRjoJHpePxSoPfOF5o7LxETZQLGJpbE8RDc
jww7HLI/zhER5axR0gpX5kKl06c1pZk2nHibITr9T1gmp2xseVhNuD4WLDG/KIBL
AecZT0cLcwYw9T+CnGYqxzEVqVgK3+XpaeCS2RlaptSudd6qnxCBjwmoaoUgIKBf
IiqX5eqqtkYNal8iOH6AmFOuDksfgE6NU0vw5ChL5FipM9W2gfEYj7dZz7+ISru2
V5uk+efdpsDdwjtFkwMth/tQ2KR4k8PVMKPM9keti0Z3N0V7B+15RoPUflm8zyyQ
7FOG574H9FzaFkSfRNrnioUplpCz5QMTv/GfIn5TXBNhYhBpriUS4NZ9ejCIyhtd
P8j35rUHgz+V8H/2v3Kb9nEfHaEuiCZBGI2V4QCDoHVh7AsVZq3ThiuQGc2ozyxP
9Fl3AhDOoX/xSSJWqElsnF2uEL+oI3pReUT/6hxPYTh6jB5E8vZmDX0T0ePjkXrG
1su9G6RIiO2YF/c=
=8pSu
-----END PGP SIGNATURE-----
